body{

	background-color: #221F20;
	font-family: 'Open Sans', sans-serif;

}
.shell{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	
	font-size:15px;
	padding:10px;
	background-color: white;
	
}



.header{
	margin-left:auto;
	margin-right:auto;
	width:980px;

}

.header_address{
	color: white;
	text-align: center;
	font-size: 20px;
}
.header_number{
	color: #edd7b4;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	padding: 8px;
}

.topmenu{
	width:974px;
	height:20px;
    font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:normal;
	color:#eed8b5;
	text-align:center;
	vertical-align:middle;
	background-color:#afaca4;
}

.topmenu ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
	height:13px;
}

.topmenu li{
display:inline;
padding:5px;
margin:0px;
height:13px;
}

.topmenu a{
width:100px;
text-decoration:none;
color:#484658;
padding-left:0px;
padding-right:0px;
height:13px;
}

a{color:#000}

.topmenu a:hover{
color:#eed8b5;
}

.cellbackground { background-color:#FFFFFF}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:151px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
}.classname:active {
	position:relative;
	top:1px;


